uuid: dc478634-f181-4f29-b62e-d36cfaca1f93
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: center-for-academic-excelle
label: 'Center for Academic Excellence '
description: 'Links for Center for Academic Excellence '
locked: false
